@media (max-width:900px){
  .x22t7zxtg .xw9iviey{align-items:flex-start;flex-direction:column;padding:14px 0}
  .n7zh2an9c9spil{justify-content:flex-start}
  .qxhavht18f1rdm8,.nuvb0iixz6v,.qoq6htstnx6ams,.cupb2neyo2,.dy8ydiayv3orvyi{grid-template-columns:1fr!important}
  .v4wtsymuupguc{display:block!important;transform:none!important}
  .c561zp2b .qoq6htstnx6ams{grid-template-columns:1fr}
  .hgywrboea1 h2{font-size:34px}
}
@media (max-width:560px){
  .xw9iviey{width:min(100% - 24px,1180px)}
  .qxhavht18f1rdm8{padding:18px}
  .rb25ih88ubprnz{padding:6px 7px;font-size:13px}
  .lkwolrv6e88o,.v4wtsymuupguc,.kawvzzjqqd8cf,.gj49vs3,.z638uddsuwqk6,.ainj8c4oul{padding:16px}
}
